<?php
$view

->fetch(array('link@href', 0),      Dever::assets("global.css"))
->fetch(array('link@href', 1),      Dever::assets('article.css', "css"))
->fetch(array('script@src', 4),     Dever::assets('global.js'))
->fetch(array('script@src', 5),     Dever::assets('article.js', 'js'))
->fetch(array('script', 2),     'main/content.view#share')
->set('title', 'main/content.view#name') 


->import('inc/head')

->fetch(array('.breadcrumb .wrapper a@href', 0), 'Dever::url("home")')
->fetch(array('.breadcrumb .wrapper a', 1), 'main/content.view#cate_name')
->fetch(array('.breadcrumb .wrapper a@href', 1), 'main/content.view#cate_link')
->fetch(array('.breadcrumb .wrapper span', 0), 'main/content.view#name')

->fetch('h1', 'main/content.view#name')

->fetch(array('.article-info p', 0), 'main/content.view#author_name')
->fetch(array('.article-info p', 1), 'main/content.view#date')

->fetch('.article-summary', 'main/content.view#desc')
->fetch('.rich-wrapper', 'main/content.view#content')

->fetch(array('.ad', 0), '<{Dever::load("main/content.getAd", "图文底层页右侧广告位380X600")}>')


# 精彩Top
->loop
(
    '.top-module li',
    'main/content.getPush|key=top&name=精彩TOP&num=7',
    array
    (
        'em' => array
        (
            'html' => '$k+1',
        ),

        'a' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'target' => '_blank',
            'html' => '$v.name',
        ),
    )
)

# 相关推荐
->loop
(
    '.star-module dl',
    'main/content.getRelation',
    array
    (
        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
        ),

        'a|1' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.name',
        ),

        'img' => array
        (
            'src' => '$v.pic',
            'alt' => '$v.name',
        ),

        'p' => array
        (
            'html' => '$v.desc',
        ),
    )
)

->import('inc/foot')

->display();  